@charset "UTF-8";

/*scss*/
.c-alertBlock-01 { line-height: 1.5; }

#jbk-frame-main { margin: 0; padding: 15px 0; }

#jbk-frame-main .frame-content { padding: 0; }

img { width: 100%; height: auto; }

.sp-view { display: block; }

.pc-view { display: none; }

/* layout */

.l-head { background: #fff; }

.l-head .l-inner { padding: 7px 10px; line-height: 1; }

/* style*/
.header-title { width: 36%; }

/* main */

.wrap-10th { padding: 6.25vw 0 35vw; background: url("../image/bg_gold_big_sp.png") no-repeat; background-size: 300vw auto; background-position: top center; position: relative; z-index: 2; }

.wrap-intro { background: url("../image/bg_silver_1_sp.png"), linear-gradient(to right, #e8e8e8 20%, #fff 50%, #e8e8e8 80%); background-repeat: no-repeat; background-size: 240vw auto, 100%; background-position: center -23vw,top center; margin-top: -23vw; position: relative; padding: 0 0 35vw; z-index: 1; }

.wrap-intro .wrap-inner { padding: 0 4%; }

.wrap-slide-entry { background: url("../image/bg_silver_3_sp.png"); background-repeat: no-repeat; background-size: 300vw auto; background-position: center 0; margin-top: -20vw; position: relative; padding: 10vw 0 50vw; z-index: 2; }

.wrap-regis { background: url("../image/bg_gold_small_sp.png"); background-repeat: no-repeat; background-size: 300vw auto; background-position: top center; position: relative; z-index: 2; margin-top: -35vw; padding: 16.875vw 15.625vw 21.875vw; }

.wrap-regis .regis-btn { margin-top: 10px; display: block; }

.wrap-overview { background: url("../image/bg_silver_2_sp.png"), linear-gradient(to right, #f3eddB 20%, #fff 50%, #f3eddB 80%); background-repeat: no-repeat; background-size: 335.78vw auto, 100%; background-position: -110vw -4vw,top center; margin-top: -21.875vw; position: relative; padding: 21.875vw 7.8125vw 35vw; z-index: 1; }

.wrap-attention { background: url("../image/bg_silver_4_sp.png"), linear-gradient(to right, #f3eddB 20%, #fff 50%, #f3eddB 80%); background-repeat: no-repeat; background-size: 335.78vw auto, 100%; background-position: top center; margin-top: -21.875vw; position: relative; padding: 21.875vw 0 45vw; }

.wrap-special { background: url("../image/bg_city_sp.png"); background-repeat: no-repeat; background-size: 300vw auto; background-position: top center; margin-top: -21.875vw; position: relative; padding: 15vw 0; }

.wrap-present .img-present { margin-top: 8px; }

.wrap-present.type-a .txt-cap { width: 100%; }

.wrap-present.type-b .txt-cap { width: 100%; }

.wrap-present.type-c .txt-cap { width: 82.75%; }

.wrap-present.type-ac .txt-cap { width: 100%; }

.wrap-btn-qa { padding: 0 4.6875vw; margin-top: 8vw; }

.sec-package { margin-top: 20px; }

.sec-package .txt-head { width: 92%; margin: 0 auto; }

.sec-overview .txt-head { width: 95%; margin: 0 auto; }

.sec-entry { text-align: center; }

.sec-entry .txt-head { width: 75%; margin: 0 auto 10px; }

.sec-attention .txt-head { width: 76.5625%; margin: 0 auto; }

.sec-special .txt-head { width: 86%; margin: 0 auto; }

.txt-time { margin-top: 6.25vw; }

.txt-intro { background: url("../image/bg_intro_text.png") no-repeat; background-position: center 12vw; background-size: 25vw auto; padding: 22vw 15px 0; text-align: center; line-height: 2; font-size: 3.75vw; color: #000; font-weight: 500; }

.txt-des { text-align: center; line-height: 2; font-size: 3.5vw; margin: 10px 0 0; font-weight: 700; }

.txt-dialogue { width: 74.68vw; margin: 20px auto 0; }

.txt-ashitajibun { width: 27.1875vw; margin: 13px auto 0;}

.txt-dialogue-name { width: 84vw; margin: 15px auto 0;}

.lst-present { margin-top: 15px; }

.lst-present li { padding: 18px 0; }

.lst-present li + li { border-top: 1px solid #ac890c; }

.lst-btn li + li { margin-top: 25px; }

.dl-overview { text-align: center; margin-top: 20px; }

.dl-overview dt { font-size: 13px; color: #ac890c; width: 32.8125vw; margin: 20px auto 0; padding: 4px 8px; border-left: 1px solid #ac890c; border-right: 1px solid #ac890c; line-height: 1; }

.dl-overview dd { margin-top: 10px; line-height: 1.3; font-size: 12px; color: #000; text-align: left; }

.dl-overview dd p { margin: 4px 0 10px; }

.dl-overview dd.tagc-sp { text-align: center; }

.lst-ico { display: table; margin-bottom: 10px; }

.lst-ico li { display: table-row; }

.lst-ico li::before { content: attr(data-ico); display: table-cell; padding-left: 4px; }

.lst-ico li + li::before { padding-top: 10px; }

.lst-note { font-size: 11px; margin: 0 auto; font-weight: normal; }

.lst-circle { margin-bottom: 10px; }

.lst-circle li { padding-left: 1em; position: relative; }

.lst-circle li::before { content: ""; height: .8em; width: .8em; border-radius: 50%; border: 1px solid #000; position: absolute; top: .2em; left: 0; }

.slick-entry { margin-top: 10px; padding-top: 3.125vw; }

.slick-entry .entry-slide { padding: 0 20.3125vw; position: relative; }

.slick-entry .entry-slide.has-next:after { content: ""; width: 4.125vw; height: 6.47vw; background: url("../image/ico_next_step.png") no-repeat; background-size: contain; position: absolute; top: 76vw; right: 12vw; }

.box-attention { margin-top: 10px; position: relative; padding: 0 5.625vw; }
.btn-detail { width: 200px; display: block; margin: 0 auto; margin-top: 16px; }
.box-attention .btn-detail { margin-top: -24vw; }

.box-attention::before { content: ""; height: 22vw; width: 22vw; background: url("../image/img_tag_view.png") no-repeat; background-size: contain; position: absolute; top: -2.5vw; left: 2vw; }

/* footer
================================*/
.l-foot { min-width: 0; }

.l-foot .l-inner { padding-top: 5vw; padding-bottom: 20vw; background: #f2f2f2; }

.l-foot .copyright { font-size: 10px; font-size: 1.0rem; text-align: center; display: block; color: #a6a6a6; }

@media all and (min-width: 768px) { a:hover { transition: opacity .25s; opacity: .8; } .sp-view { display: none; } .pc-view { display: block; } .l-all { min-width: 1200px; } .l-head .l-inner { margin: 0 auto; padding: 15px 50px; } .header-title { width: 231px; } .wrap-inner { width: 1200px; margin: 0 auto; } .wrap-10th { padding: 50px 0 262px; background: url("../image/bg_gold_big_pc.png") no-repeat; background-size: 1920px auto; background-position: top center; } .wrap-intro { background: url("../image/bg_silver_1_pc.png"), linear-gradient(to right, #e8e8e8 20%, #fff 50%, #e8e8e8 80%); background-repeat: no-repeat; background-size: 1727px auto, 100%; background-position: center 70px,top center; margin-top: -260px; padding: 0 0 160px 0; }
  .wrap-intro .wrap-inner { padding: 0 20px; } .wrap-slide-entry { background: url("../image/bg_silver_3_pc.png"); background-repeat: no-repeat; background-size: 1920px auto; background-position: center 0; margin-top: -260px; padding: 100px 0 240px; } .wrap-regis { background: url("../image/bg_gold_small_pc.png"); background-repeat: no-repeat; background-size: 1920px auto, 100%; background-position: top center; padding: 160px 0 190px; margin-top: -130px; }
  .wrap-regis .regis-btn { width: 422px; }
  .wrap-regis .regis-txt { width: 414px; } .wrap-overview { background: url("../image/bg_silver_2_pc.png"), linear-gradient(to right, #f3eddB 20%, #fff 50%, #f3eddB 80%); background-repeat: no-repeat; background-size: 2149px auto, 100%; background-position: top center; padding: 100px 0 325px; margin-top: -130px; } .wrap-attention { background: url("../image/bg_silver_4_sp.png"), linear-gradient(to right, #f3eddB 20%, #fff 50%, #f3eddB 80%); background-repeat: no-repeat; background-size: 1920px auto, 100%; background-position: top center; padding: 160px 0 350px; margin-top: -130px; } .wrap-special { background: url("../image/bg_city_pc.png"); background-repeat: no-repeat; background-size: 1920px auto; background-position: top center; padding: 100px 0 100px; margin-top: -130px; } .wrap-present { display: flex; justify-content: space-between; }
  .wrap-present .img-present { margin-top: 8px; width: 558px; display: inline-block; }
  .wrap-present .txt-cap { display: inline-block; }
  .wrap-present.type-a .txt-cap { width: 184px; }
  .wrap-present.type-b .txt-cap { width: 181px; }
  .wrap-present.type-c .txt-cap { width: 181px; }
  .wrap-present.type-ac .txt-cap { width: 699px; } .wrap-btn-qa { padding: 0; margin-top: 60px; }
  .wrap-btn-qa .btn-qa { display: block; width: 744px; margin: 0 auto; } .sec-package { margin-top: 80px; }
  .sec-package .txt-head { width: 1064px; } .sec-overview .txt-head { width: 494px; } .sec-entry .txt-head { width: 494px; } .sec-attention .txt-head { width: 490px; } .sec-special .txt-head { width: 619px; } .hdg-1 { width: 915px; margin: 0 auto; } .txt-time { width: 905px; margin: -10px auto 0; } .txt-intro { background-position: center 220px; padding: 280px 0 0; width: 479px; background-size: 160px auto; font-size: 18px; line-height: 2.1; margin: 0 auto; } .txt-des { margin: 30px 0 0 0; font-size: 18px; line-height: 2.1; } .txt-dialogue { width: 478px; margin-top: 50px; } .txt-ashitajibun { width: 204px ; margin-top: 35px;} .txt-dialogue-name { width: 538px; margin-top: 40px;} .lst-present { width: 756px; margin: 0 auto; }
  .lst-present li { padding: 40px 0; } .lst-btn { text-align: center; }
  .lst-btn li { display: inline-block; }
  .lst-btn li:nth-child(2n) { margin-left: 60px; } .dl-overview { display: flex; flex-wrap: wrap; margin: 0 auto; width: 730px; }
  .dl-overview dt { width: 155px; justify-content: center; align-items: center; display: flex; margin: 30px 0 0; font-size: 22px; }
  .dl-overview dd { width: 575px; padding: 0 0 0 35px; margin: 30px 0 0; font-size: 20px; }
  .dl-overview dd p { margin: 0 0 20px; }
  .dl-overview dd .fz-pc-18 { font-size: 18px; }
  .dl-overview dd.tagc-sp { text-align: left; } .lst-ico { margin-bottom: 20px; } .lst-note { font-size: 18px; } .lst-circle { margin-bottom: 20px; }
  .lst-circle li + li { margin-top: 10px; } .slick-entry { margin-top: 30px; width: 900px; padding-top: 30px; margin: 0 auto; }
  .slick-entry .entry-slide { padding: 0; width: 292px !important; }
  .slick-entry .entry-slide.has-next:after { content: ""; width: 25px; height: 39px; top: 363px; right: -70px; } .box-attention { padding: 0; width: 979px; margin: 30px auto 0; }
  .btn-detail { width: 222px; margin-top: 38px; }
  .box-attention .btn-detail { margin-top: -100px; }
  .box-attention::before { content: ""; height: 149px; width: 149px; top: -24px; left: -60px; } .l-foot { min-width: 1200px; } .l-foot .l-inner { padding: 20px 0 50px; } .l-foot .copyright { font-size: 12px; } }

@media all and (min-width: 1921px) { .wrap-10th { background-size: cover; padding-bottom: calc(56% - 812px); } .wrap-intro { padding-bottom: 9.6875vw; } .wrap-slide-entry { background-size: cover; margin-top: -6.66vw; padding-bottom: 9.6875vw; } .wrap-regis { background-size: cover; padding-bottom: calc(29% - 366px); margin-top: -6.66vw; } .wrap-overview { background-size: cover; margin-top: -6.66vw; padding-bottom: 9.6875vw; } .wrap-attention { background-size: cover; margin-top: -6.66vw; padding-bottom: 9.6875vw; } .wrap-special { background-size: cover; margin-top: -6.66vw; } }
